summaryrefslogtreecommitdiffstats
path: root/autogen.sh
diff options
context:
space:
mode:
Diffstat (limited to 'autogen.sh')
-rwxr-xr-xautogen.sh7
1 files changed, 7 insertions, 0 deletions
diff --git a/autogen.sh b/autogen.sh
index a3923bbc..0b374df9 100755
--- a/autogen.sh
+++ b/autogen.sh
@@ -37,6 +37,13 @@ ACLOCAL=aclocal-1.6
DIE=1
}
+(libtoolize --version) < /dev/null > /dev/null 2>&1 || {
+ echo
+ echo "You must have libtoolize installed to compile $PROJECT."
+ echo "Install the libtool package from ftp.gnu.org or a mirror."
+ DIE=1
+}
+
if test "$DIE" -eq 1; then
exit 1
fi